body {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  /*font-size: 16px;*/
  line-height: 1.7;
  color: $color-grey-dark;
}

.header-primary {
  color: #fff;
  backface-visibility: hidden;
  text-transform: uppercase;
  margin-bottom: 6rem;
  &--main {
    display: block;
    font-size: 6rem;
    letter-spacing: 3rem;
    animation-name: moveInLeft;
    animation-duration: 1s;
    animation-timing-function: ease-out;

    @include respond(phone) {
      font-size: 5rem;
      letter-spacing: 1rem;
    }
  }
  &--sub {
    display: block;
    font-size: 2rem;
    letter-spacing: 1.5rem;
    animation: moveInRight 1s ease-out;
    @include respond(phone) {
      letter-spacing: 0.5rem;
    }
  }
}

.heading-secondary {
  font-size: 3.5rem;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  background-image: linear-gradient(
    to right,
    $color-primary-light,
    $color-primary-dark
  );
  -webkit-background-clip: text;
  color: transparent;
  letter-spacing: 0.2rem;
  transition: all 0.2s;

  @include respond(tab-port) {
    font-size: 3rem;
  }
  @include respond(mobile) {
    font-size: 2.5rem;
  }

  &:hover {
    transform: skewY(2deg) skewX(15deg) scale(1.1);
    text-shadow: 0.5rem 1rem 2rem rgba($color-black, 0.2);
  }
}
.heading-tertiary {
  font-size: 1.6rem;
  font-weight: 700;
  text-transform: uppercase;
}
.paragraph {
  font-size: 1.6rem;
  &:not(:last-child) {
    margin-bottom: 3rem;
  }
}
